/*-----------------------------------------------------------------------------------
	Ian M Hazeldine
	About: A shiny new Blocs website.
	Author: Ian M Hazeldine
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:transparent;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'Outfit-ExtraLight';
	src: url('./fonts/Outfit-ExtraLight/Outfit-ExtraLight.ttf');
	src: url('./fonts/Outfit-ExtraLight/Outfit-ExtraLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Outfit-Light';
	src: url('./fonts/Outfit-Light/Outfit-Light.ttf');
	src: url('./fonts/Outfit-Light/Outfit-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-center{
	-webkit-background-size: auto;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-sq{
	border-radius: 0px;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}


/*  Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}
/*  Image Scale */
.img-fluid-up{
	min-width: 100%;
	height: auto;
}

/* = Text Widths
-------------------------------------------------------------- */
.text-w-90{
	max-width:90%;
}
.text-center.text-w-sm, .text-center.text-w-md, .text-center.text-w-lg, .text-center.text-w-90, .text-center.text-w-80, .text-center.text-w-70, .text-center.text-w-60, .text-center.text-w-50{
	margin-left: auto;
	margin-right: auto;
}


.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}


.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.hide-indicators{
	display:none;
}

.carousel-indicators li::marker{
	font-size:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Outfit-Light";
	font-size:14px;
	font-weight:300;
}
.container{
	max-width:1920px;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.row-style{
	width:100%;
}
.img-style{
	width:1920px;
	height:1080px;
}
.btn-subscribe-style{
	width:100%;
	border-radius:20px 20px 20px 20px;
}
.field-style{
	width:10.22%;
}
.link-0-new-text-link-style{
	width:100%;
}
.blocsapp-special-menu blocsnav{
	background-color:var(--swatch-var-2869);
	background:linear-gradient(0deg, #000000 58%, #FFFFFF 100%);
	background-size:cover;
}
.btn-photograpy-style{
	width:4.53%;
}
.btn-music-style{
	width:5.85%;
}
.btn-film-work-style{
	width:5.37%;
}
.link-style{
	width:100%;
}
.carousel-style{
	width:100%;
}
.ian-1{
	margin-left:0px;
	margin-right:0px;
	padding-left:250px;
	padding-right:250px;
}
.carousel-bloc-4-style{
	width:97.31%;
}
.img-bloc-4-style{
	width:1400px;
}
.p-bloc-4-style{
	width:100%;
}
.p-2-style{
	width:100%;
	font-size:15px;
}
.p-style{
	width:47.97%;
	font-size:14px;
}
.divider-background-color{
	background-color:var(--swatch-var-2713);
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
h1{
	font-family:"Outfit-ExtraLight";
	font-size:28px;
	color:var(--swatch-var-2713)!important;
}
.portfolio{
	margin-left:0px;
	width:2000px;
}
.row-bloc-7-style{
	width:100%;
}
.carousel-bloc-7-style{
	width:100%;
}
.p-bloc-8-style{
	width:100%;
}
.h3-style{
	width:96.28%;
	font-size:28px;
	font-family:"Outfit-ExtraLight";
}
.carousel-bloc-8-style{
	width:130%;
}
.row-bloc-8-style{
	width:100%;
}
.btn-style{
	border-radius:0px 0px 0px 0px;
	width:7.14%;
}
.label-style{
	width:36.58%;
}
.link-buy-the-albuml-style{
	width:12.32%;
}
.label-label-style{
	width:100%;
}
.label-3-style{
	width:100%;
}
.label-4-style{
	width:95.28%;
}
.label-5-style{
	width:75.33%;
}
.label-6-style{
	width:75.24%;
}
.label-7-style{
	width:67.02%;
}
.label-8-style{
	width:100%;
	font-size:18px;
}
label{
	font-family:"Outfit-Light";
	font-size:18px;
}
.label-9-style{
	width:62.2%;
}
a{
	font-family:"Outfit-ExtraLight";
	font-size:18px;
}
.label-10-style{
	width:69.82%;
}
.label---style{
	width:21.35%;
}
.label-10---style{
	width:86.26%;
}
p{
	font-family:"Outfit-ExtraLight";
	font-size:14px;
	color:var(--swatch-var-1881)!important;
	line-height:18px;
}
.carousel-bloc-37-style{
	width:100%;
}
.label-25-style{
	width:34.5%;
}
.text-w-sm{
	font-family:"Outfit-Regular";
	color:#646567!important;
	font-size:12px;
}
.h1-bloc-50-style{
	font-size:120px;
	font-family:"Outfit-ExtraLight";
}
.page-bg{
	background-size:length;
}
.p-bloc-50-style{
	font-size:18px;
	line-height:24px;
	width:89.98%;
}
.btn-bloc-52-style{
	border-radius:0px 0px 0px 0px;
	width:100%;
}
.btn-submit-style{
	width:100%;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-2713:rgba(190,188,186,1.00);
	
	--swatch-var-2869:rgba(0,0,0,1.00);
	
	--swatch-var-6709:rgba(219,220,222,0.87);
	
	--swatch-var-108:rgba(241,91,66,1.00);
	
	--swatch-var-4631:rgba(4,157,170,1.00);
	
	--swatch-var-5590:rgba(2,109,114,1.00);
	
	--swatch-var-1881:rgba(81,82,84,1.00);
	
	--swatch-var-7369:rgba(255,255,255,1.00);
	
	--swatch-var-212:rgba(255,255,255,1.0);
	
	--swatch-var-1394:rgba(0,0,0,0.83);
	
	--swatch-var-1380:#049DAA;
	
	--swatch-var-6111:#D0D0D0;
	
	--swatch-var-7754:#E55535;
	
	--swatch-var-1799:#008C94;
	
}


/* Background colour styles */

.bgc-7369{
	background-color:var(--swatch-var-7369);
}
.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.bgc-212{
	background-color:var(--swatch-var-212);
}
.bgc-108{
	background-color:var(--swatch-var-108);
}
.bgc-1881{
	background-color:var(--swatch-var-1881);
}
.bgc-1380{
	background-color:var(--swatch-var-1380);
}
.bgc-7754{
	background-color:var(--swatch-var-7754);
}
.bgc-4631{
	background-color:var(--swatch-var-4631);
}

/* Text colour styles */

.tc-1380{
	color:var(--swatch-var-1380)!important;
}
.tc-1881{
	color:var(--swatch-var-1881)!important;
}
.tc-108{
	color:var(--swatch-var-108)!important;
}
.tc-2869{
	color:var(--swatch-var-2869)!important;
}
.tc-1394{
	color:var(--swatch-var-1394)!important;
}
.tc-7369{
	color:var(--swatch-var-7369)!important;
}

/* Button colour styles */

.btn-c-1881{
	background:var(--swatch-var-1881);
	color:#FFFFFF!important;
}
.btn-c-1881:hover{
	background:#1E1F21!important;
	color:#FFFFFF!important;
}
.btn-c-7754{
	background:var(--swatch-var-7754);
	color:#FFFFFF!important;
}
.btn-c-7754:hover{
	background:#B22202!important;
	color:#FFFFFF!important;
}
.btn-c-1799{
	background:var(--swatch-var-1799);
	color:#FFFFFF!important;
}
.btn-c-1799:hover{
	background:#005961!important;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-1881{
	color:var(--swatch-var-1881)!important;
}
.ltc-1881:hover{
	color:#1E1F21!important;
}
.ltc-7369{
	color:var(--swatch-var-7369)!important;
}
.ltc-7369:hover{
	color:#CCCCCC!important;
}
.ltc-2713{
	color:var(--swatch-var-2713)!important;
}
.ltc-2713:hover{
	color:#8B8987!important;
}

/* Bloc image backgrounds */

.bg-MUSIC-MD{
	background-image:url("img/MUSIC_MD.jpg");
	background-image: -webkit-image-set(url("img/MUSIC_MD.webp") 1x,
url("img/MUSIC_MD.webp") 2x);background-image: image-set(url("img/MUSIC_MD.jpg") 1x,
url("img/MUSIC_MD.jpg") 2x,url("img/MUSIC_MD.webp") 1x,
url("img/MUSIC_MD.webp") 2x);
}



/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.carousel-style{
		width:100%;
	}
	.img-style{
		width:1920px;
		height:1080px;
	}
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Lato-Light";
		font-size:12px;
	}
	.btn-film-work-style{
		width:16.46%;
	}
	.btn-photograpy-style{
		width:15.03%;
	}
	.btn-music-style{
		width:15.66%;
	}
	.row-bloc-4-style{
		width:100%;
	}
	.p-style{
		width:100%;
	}
	.carousel-bloc-4-style{
		width:100%;
	}
	.p-18-style{
		font-family:"Outfit-Black";
	}
	.h1-style{
		font-family:"Outfit-ExtraLight";
		font-size:44px;
		width:83.64%;
	}
	.p-bloc-48-style{
		font-family:"Outfit-Light";
	}
	.label-label-style{
		font-size:1px;
	}
	.label-style{
		width:89.64%;
		font-family:"Outfit-ExtraLight";
		font-size:16px;
		line-height:24px;
	}
	.link-buy-padding-top{
		padding-top:10px;
		padding-bottom:10px;
	}
	.label-10-style{
		width:100%;
		font-family:"Outfit-Light";
		font-size:18px;
		height:20px;
	}
	.label-stream-style{
		font-size:18px;
		font-family:"Outfit-Light";
	}
	.label-bloc-46-style{
		font-size:18px;
		line-height:px;
		font-family:"Outfit-Light";
	}
	.label-38-style{
		font-family:"Outfit-ExtraLight";
		font-size:18px;
	}
	a{
		font-family:"Outfit-ExtraLight";
		font-size:18px;
	}
	label{
		font-family:"Outfit-ExtraLight";
		font-size:18px;
	}
	
}

@media (max-width: 767px){
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Lato-Light";
		font-size:12px;
	}
	.carousel-bloc-2-style{
		width:100%;
	}
	.btn-film-work-style{
		width:16.96%;
	}
	.btn-music-style{
		width:19.27%;
	}
	.btn-photograpy-style{
		width:18.88%;
	}
	.p-style{
		width:100%;
		font-size:13px;
	}
	.img-bloc-3-style{
		width:768px;
		height:577px;
	}
	
}

@media (max-width: 575px){
	.navbar-logo{
		font-size:18px;
	}
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Lato-Light";
		font-size:10px;
	}
	.btn-film-work-style{
		width:17.6%;
	}
	.btn-music-style{
		width:22.1%;
	}
	.btn-photograpy-style{
		width:16.85%;
	}
	.row-style{
		width:96.56%;
	}
	h3{
		font-family:"Outfit-Black";
		font-size:16px;
		color:var(--swatch-var-1881)!important;
		line-height:20px;
	}
	.btn-style{
		width:33.33%;
	}
	.carousel-style{
	}
	.carousel-bloc-2-style{
	}
	.img-film-mobile--style{
		width:100px;
		height:0px;
	}
	.h3-style{
		width:100%;
		font-size:24px;
		line-height:25px;
	}
	.label-30-style{
		width:66.89%;
	}
	.row-bloc-13-style{
		width:95.71%;
	}
	.carousel-bloc-11-style{
		width:100%;
		padding-top:0px;
		padding-bottom:0px;
	}
	.label-8-style{
		width:73.99%;
	}
	.label-31-style{
		width:77.78%;
		font-size:12px;
	}
	.p-bloc-8-style{
		width:100%;
		font-size:12px;
		font-family:"Outfit-ExtraLight";
		text-indent:px;
		letter-spacing:0px;
	}
	.img-spoti-style{
		width:76px;
		border-radius:0px 0px 0px 0px;
	}
	.img-bandca-style{
		width:122px;
		border-radius:0px 0px 0px 0px;
	}
	.p-style{
		font-size:16px;
		line-height:20px;
	}
	h1{
		font-family:"Outfit-Black";
	}
	p{
		font-family:"Outfit-ExtraLight";
	}
	.img-96-style{
		width:116px;
	}
	.img-97-style{
		width:128px;
	}
	.link-here-style{
		font-weight:bold;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-108)!important;
		fill:var(--swatch-var-108)!important;
	}
	.menu-icon-bloc-24-stroke{
		stroke:var(--swatch-var-7369)!important;
		fill:var(--swatch-var-7369)!important;
	}
	.h1-6-style{
		font-size:26px;
		font-family:"Outfit-ExtraLight";
	}
	.img-bloc-25-style{
		width:310px;
		border-radius:0px 0px 0px 0px;
	}
	.h1-13877-style{
		font-family:"Outfit-ExtraLight";
		font-size:26px;
	}
	.h1-4-style{
		font-family:"Outfit-Light";
		font-size:26px;
	}
	.h1-7-style{
		font-family:"Outfit-Light";
		font-size:24px;
	}
	.h1-well-hello-style{
		font-family:"Outfit-ExtraLight";
		font-size:88px;
		line-height:82px;
	}
	.p-20-style{
		font-size:18px;
		line-height:23px;
	}
	.btn-download-style{
		width:81.88%;
	}
	
}

